.profile-main {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: #F2F2F2;
    position: relative; /* 追加 */
    overflow-x: hidden; /* 追加 */
	padding-bottom: 50px;
	    overflow-y: hidden;
}

.profile-main .page-header {
    max-width: 1200px;
    margin: 0 auto;
    padding: 80px 0px 0; /* 左右の余白を増やす */
}

.profile-image {
    margin-top: 60px;
    width: 100%;
}

.profile-image img {
    width: 100%;
    height: auto;
    display: block;
}

.profile-content {
    max-width: 1270px;
    margin: 150px auto 0;
    padding: 0 40px; /* 左右の余白を増やす */
    position: relative;
    z-index: 2;
}

.company-info-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    margin-bottom: 60px;
}

.info-item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.30);
    display: grid;
    grid-template-columns: 120px 1fr;
    align-items: start;
    gap: 20px;
}

.info-title {
    color: #333;
    font-family: "BIZ UDGothic";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 3.96px;
    margin: 0;
    align-self: start;
}

.info-text {
    color: #333;
    font-family: "BIZ UDGothic";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 3.52px;
    margin: 0;
}

/* オフィス所在地のスタイル */
.office-locations {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: 40px 0;
}

.office-container {
    display: grid;
    grid-template-columns: 30% 67%; /* 比率を30:70に変更 */
    gap: 40px;
    padding: 40px;
    border-radius: 28px;
    background: #FFF;
    opacity: 1;
    height: 300px;
  
}

.office-info {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 40px;
}

/* office-headerを追加 */
.office-header {
    display: flex;
    align-items: center;
    gap: 5px;
}

.office-marker {
    color: #E60012;
    font-family: "BIZ UDGothic";
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 2.8px;
    margin: 0;
}

.office-title {
    color: #333;
    font-family: "BIZ UDGothic";
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 2.8px;
    margin: 0;
}


.office-address {
    color: #333;
    font-family: "BIZ UDGothic";
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 2.24px;
    margin: 0;
}

.office-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 14px;
	max-height: 225px;
}

.kyoto-office-image img {
    width: 100%;
    height: 100%;
	max-height: 225px;
    object-fit: cover;
    border-radius: 14px;
}

/* 左側のシェイプ */
.left-blue-shape1 {
    position: absolute;
    top: 14%;
    left: 0%;
    z-index: 0;
}

.left-red-shape1 {
    position: absolute;
    top: 12%;
    left: 5%;
    z-index: 1;
}

.left-pink-shape1 {
    position: absolute;
    bottom: 48%;
    left: 0;
    z-index: 0;
}

.left-blue-shape2 {
    position: absolute;
    bottom: 10%;
    width: 35%;
    left: 0;
    z-index: 0;
}

/* 右側のシェイプ */
.right-red-shape1 {
    position: absolute;
    top: 55px;
    width: 11%;
    right: 80px;
    z-index: 2;
}

.right-blue-shape1 {
    position: absolute;
    top: 180px;
    width: 7%;
    right: 40px;
    z-index: 2;
}

.right-blue-shape2 {
    position: absolute;
    bottom: 48%;
    right: 0;
    z-index: 0;
}

.right-red-shape2 {
    position: absolute;
    bottom: 46%;
    right: 0%;
    z-index: 0;

}

.right-blue-shape3 {
    position: absolute;
    bottom: 26%;
    right: 12%;
    z-index: 0;
}

/* 1200px以下のブレークポイント */
@media (max-width: 1200px) {
    .right-red-shape1 {
        width: 160px;
        height: 160px;
        top: 3%;
        left: 83%;
    }

    .right-blue-shape1 {
        width: 100px;
        height: 100px;
        top: 7%;
    }

    
    .right-red-shape2,
    .right-blue-shape3,
    .left-pink-shape1,
    .left-blue-shape2 {
        width: 200px;
        height: 200px;
    }

    .right-blue-shape2 {
        top: 22%;
        width: 48%;
    }

    .right-red-shape2{
        top: 40%;
        width: 8%;
    }

    .left-red-shape1 {
        top: 373px;
        left: 40px;
        width: 11%;
    }

    .left-blue-shape1 {
        top: 22%;
        left: 0;
    }
    .info-title {
        font-size: 16px;
        line-height: 28px;
        letter-spacing: 3.52px;
    }

    .info-text {
        font-size: 15px;
        line-height: 28px;
        letter-spacing: 3.3px;
    }
}


@media screen and (max-width: 1000px) {
    .left-red-shape1 {
        top: 15%;
        left: -2%;
    }

    .left-blue-shape1 {
        top: 59%;
        left: 0;
    }
    .left-pink-shape1 {
        position: absolute;
        bottom: 56%;
        left: 0;
        z-index: 0;
    }
    .right-blue-shape3{
        left: 80%;
    }
}
/* タブレット向けのブレークポイント */
@media (max-width: 850px) {
    .office-container {
        grid-template-columns: 1fr;
        height: auto;
        gap: 20px;
        padding: 20px;
    }

    .office-info {
        
        margin-top: 28px;
    }
    
    .office-header {
        justify-content: flex-start;
    }

    .company-info-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .info-item {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .profile-main .page-header {
        padding: 40px 24px 0; /* モバイルでの余白を増やす */
    }
    
    .profile-image {
        margin-top: 40px;
    }
    
    .profile-content {
        margin-top: 40px;
        padding: 0 40px; /* モバイルでの余白を増やす */
    }

    .info-title {
        font-size: 15px;
        line-height: 26px;
        letter-spacing: 3.3px;
    }

    .info-text {
        font-size: 14px;
        line-height: 26px;
        letter-spacing: 3.08px;
    }
}

/* スマートフォン向けのブレークポイント */
@media (max-width: 500px) {
    .profile-image img{
        width: 100%;
    height: 170px;
    display: block;
    }
    .office-container {
        padding: 15px;
    }

    .office-marker,
    .office-title {
        font-size: 18px;
        line-height: 24px;
    }

    .office-address {
        font-size: 14px;
        line-height: 24px;
    }
    .profile-main .page-header {
        padding: 40px 20px 0;
    }
    
    .profile-content {
        padding: 0 20px;
    }

    .info-title {
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 3.08px;
    }

    .info-text {
        font-size: 13px;
        line-height: 24px;
        letter-spacing: 2.86px;
    }
    .left-blue-shape1 {
        top: 58%;
        left: 0;
        width: 53%;
    }
    .left-red-shape1 {
        top: 9%;
        left: 22px;
        width: 13%;
    }
    .left-pink-shape1 {
        position: absolute;
        bottom: 69%;
        left: 0;
        z-index: 0;
        width: 12%;
    }
    .right-red-shape1 {
        width: 74px;
        height: 88px;
        top: 3%;
        left: 91%;
    }
    .right-blue-shape1 {
        width: 63px;
        height: 48px;
        top: 5%;
        left: 87%;
    }
    .right-blue-shape2 {
        top: 32%;
        width: 64%;
    }
    .right-red-shape2 {
        top: 40%;
        width: 15%;
    }
}